class SearchUserModel {
  SearchUserModel({
    required this.userID,
    required this.nickname,
    required this.avatar,
  });

  String userID;
  String nickname;
  String avatar;

  factory SearchUserModel.fromJson(Map<String, dynamic> json) =>
      SearchUserModel(
        userID: json['user_id'].toString(),
        nickname: json['nickname'],
        avatar: json['avatar'],
      );
}
